{
  "usingComponents": {
    "t-tabs": "tdesign-miniprogram/tabs/tabs",
    "t-tab-panel": "tdesign-miniprogram/tab-panel/tab-panel",
    "card": "../components/listCard/listCard",
    "t-empty": "tdesign-miniprogram/empty/empty",
    "t-tag": "tdesign-miniprogram/tag/tag"

  }
}